Bug 43737 - popup menu doesn't appear after right click to OW area
popup menu doesn't appear after right click to OW area
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Output Window
4.x
PC Windows XP
: P2 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 43882
  Show dependency treegraph
 
Reported: 2004-05-24 14:47 UTC by Lukas Hasik
Modified: 2008-12-22 21:32 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2004-05-24 14:47:09 UTC
-only on windows

shift+F10 works normally
Comment 1 _ tboudreau 2004-05-24 15:15:59 UTC
Fixed on branch, and will be part of the merge.
Comment 2 Lukas Hasik 2004-06-02 15:35:30 UTC
verified in 200406011800


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo